Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-5001

Remove ubuntu 14.10 acceptance node definitions from source repos

    Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PUP 4.2.3
    • Component/s: None
    • Labels:
      None
    • Template:
    • Release Notes:
      Bug Fix
    • Release Notes Summary:
      Hide
      Ubuntu 14.10 (utopic) is no longer supported, but 14.04 (trusty) and 15.04 (vivid) are. This ticket was just an acceptance test related change, but we should probably capture the CPR-198 epic in the release notes for puppet 4.2.3 (puppet-agent 1.2.7)
      Show
      Ubuntu 14.10 (utopic) is no longer supported, but 14.04 (trusty) and 15.04 (vivid) are. This ticket was just an acceptance test related change, but we should probably capture the CPR-198 epic in the release notes for puppet 4.2.3 (puppet-agent 1.2.7)

      Description

      This needs to happen before September 9th.

        Attachments

          Issue Links

            Activity

              jsd-sla-details-panel

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  melissa Melissa Stone
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  6 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: